local fn = _gn(0x5728BB6D63E3FF1D)
--- NETWORK_MARK_TRANSITION_GAMER_AS_FULLY_JOINED
function Global.NetworkMarkTransitionGamerAsFullyJoined(p0)
	return _in2(fn, _ii(p0) --[[ may be optional ]], _r)
end
